License Agreement

Copyright (C) 2007 GUNZE Limited. All Rights Reserved.

GUNZE Limited shall grant to the Customer a nontransferable and nonexclusive license to use the software program and printed materials (hereinafter referred to as "Licensed Software") provided under this Agreement in accordance with the following provisions, to which the Customer shall agree. The copyright to this Software shall be owned by GUNZE Limited.

1. Term

This Agreement shall be put into effect on the day in which the Licensed Software package is opened, and remain effective until it is terminated by the Customer's written notice made at least one month prior to the intended termination date, or by us in accordance with the following provisions. The Customer may terminate the license under this Agreement any time by providing a one-month prior written notice. GUNZE Limited may terminate the license or this Agreement if the Customer violates any of the provision hereof or any copyrights or other rights of GUNZE Limited.

2. License

The Customer may utilize the Licensed Software within the scope specified herein. The Customer may utilize the software licensed hereunder in one system unit whereby the Customer intends to utilize it in machine-readable form (hereinafter referred to as "Designated System"). In order to utilize the Licensed Software in another system, the Customer shall be required to obtain a separate license. The Customer shall not assign, sublicense, or transfer to any third party, or disassemble, decompile, or in any other form transform or modify, the programs or other items licensed under this Agreement. Unless otherwise specified herein, the rights to print or duplicate the whole or any part of the Licensed Software shall not be grated.

3. Copy of the Licensed Software

The Customer shall not make even one copy of printed materials provided by GUNZE Limited in accordance with this Agreement. In case additional printed materials are required, please notify us. Only one copy of the whole or part of the Licensed Software provided in machine-readable form by GUNZE Limited may be made solely for the backup purpose. The original and the copy of the Licensed Software, including the copyrights and the other exclusive rights, shall be owned by GUNZE Limited, except, however, for the media itself on which the Licensed Software is recorded. The Customer shall agree to indicate the copyright notice of "Copyright (c) GUNZE Limited" on the copy of the Licensed Software.

4. Contractual obligation after termination of this Agreement

Within one month after the termination of the license granted in accordance with this Agreement, the Customer shall return the original and the copy of the Licensed Software, received from GUNZE Limited or created in connection with this License, back to GUNZE Limited, or shall destroy them properly and provide GUNZE Limited with a document certifying the destruction.

5. Disclaimer

GUNZE Limited shall not offer any guarantee concerning the Licensed Software (including results of utilizing the Licensed Software), and not be held responsible for any direct or indirect damages incurred in relation to the use of the Software.

6. Sublicense

The Customer shall not sublicense the Licensed Software under any circumstances.

7. General terms

This Agreement shall be interpreted in accordance with the laws of Japan. If any provision or part of a provision is declared void by the laws of Japan, such a declaration shall not affect the validity of this Agreement as a whole, and the part(s) declared void shall be deemed as deleted from this Agreement.


Introduction

About a Touch Panel

A touch panel is an input device that enables you to perform computer operations by touching a screen.

It provides more intuitive operations than using a mouse or touch pad as you directly touch an icon or window.

About This Software

This software allows you to perform the following configurations through property screens.

  • Double-click setting
  • Operation mode setting
  • Switching enable/disable for a touch panel
  • Setting to use a touch panel with multi-monitors
  • Switching a sound/beep produced when you touch
  • Selection of event actions generated when you touch
  • Icon display setting in a taskbar

For detailed description, select each item from the left-hand menu.


Installation and Uninstallation - Preparation for Installation

Installation and Uninstallation
Preparation for Installation

Please terminate all running application programs. If a touch panel driver is already installed, uninstall it.

Serial Connection of a Touch Panel

Before connecting a touch panel device, please install the TPDD: "Gunze, AHL, Serial" for serial devices.

After installation of the TPDD, upon connecting the touch panel device, the TPDD will start working.

USB Connection of a Touch Panel

Before connecting a USB (touch panel) device, please install the TPDD: "Gunze USB" for USB devices.

After installation of the TPDD, upon connecting the USB (touch panel) device, a plug-and-play function will recognize the USB (touch panel) device automatically and incorporate it into Windows.

*** Note ***

  • TPDD may not coexist with other vendors' pointing devices. Before installing a TPDD, please delete any touch panel drivers and mouseware from other vendors.


Installation and Uninstallation - Incorporated Files

Installation and Uninstallation
Incorporated Files

Upon installation of a TPDD, the following files will be installed. These files will be deleted during uninstallation.

Driver Software

These files will be installed in the following folder:

\ WINDOWS \ system32 \ drivers

Module | Description
UFD.sys | Driver for USB connection
SFD.sys | Driver for serial connection

inf File

These files will be installed in the following folder:

\ WINDOWS \ inf

Module | Description
UFD.inf | Information file for USB driver

Utility Software

By default, these files will be installed in the following folder:

\ Program Files \ Gunze \ Gunze TPDD

Module | Description
EventSelector.exe | Event selector
TouchPanelCalibration.exe | Calibration program
DCUCPL.exe | Driver control utility

Registry Update

The following items will be added in the registry. These items can be viewed using a registry editor.

HKEY_LOCAL_MACHINE \ System \ CurrentControlSet \ Services \ Gunze

HKEY_LOCAL_MACHINE \ System \ CurrentControlSet \ Services \ UFD \ Parameters

HKEY_LOCAL_MACHINE \ System \ CurrentControlSet \ Services \ SFD \ Parameters


Installation and Uninstallation - Uninstallation

Installation and Uninstallation
Uninstallation

There are two methods indicated below to uninstall the driver.

Method 1

Click the "Start" button and select "All Programs","Gunze TPDD", "TPDD Uninstall" for execution.

Method 2

From "Add/Remove Programs" in the Control Panel, select "Gunze TPDD" and delete it.

This process will delete all driver files as well as registry entries.


Installation and Uninstallation - Setting Restore Installation

Installation and Uninstallation
Setting Restore Installation

Setting restore installation function allows you to restore your desired settings upon TPDD installation.

With the TPDD installed, clicking the "Copy of the setting" button in the "General" tab will create SFDClone.dat / UFDClone.dat files.

By specifying these files (clone files) upon installation, you can restore settings that you saved.


Device Property - How to Activate

Device Property
How to Activate

Touch Panel Device Properties can be activated by either of the following methods:

1. Activate from the Start menu

Click the "Start" button and select "All Programs","Gunze TPDD", "Adjust Settings".

Then, the "Touch Panel Device Properties" screen will be displayed.

2. Activate from the Control Panel

Click the "Start" button and select the "Control Panel". Next, click "Switch to category display".

Double-click the "TPDD device" found in the displayed list, then the "Touch Panel Device Properties" screen will be displayed.

3. Activate from the taskbar

If the "Show icon in system tray" option in the "General" tab is checked, the icon will be displayed in the notification area of the taskbar.

Double-clicking this icon will display the "Touch Panel Device Properties" screen.

For details about icons in the taskbar, see "Taskbar Menu" .


Device Property - "Device" Tab

Device Property
"Device" Tab

"Device" tab allows you to perform settings for the registration of touch panel devices.

"Add" Button

Click this button when you want to connect a new touch panel.

Before connecting any touch panel devices, press the "Add" button and then the "Apply" button.

When adding a device, specify the following items.

  • Connection method

    Select either a serial connection or USB connection. For a serial connection, specify a port to be connected.

  • Device name

    Any arbitrary names can be entered.

  • Logical desktop segment

    The area in which you use a touch panel can be selected. Normally, select "Whole Desktop". When using a touch panel as a secondary monitor, select "Sub Monitor".

"Modify" Button

Click this button to change settings for registered touch panel devices.

Device names and areas in which you use the touch panel can be changed.

"Remove" Button

Click this button to delete registered touch panels.

If you delete a touch panel while using it, the touch panel will become unusable.

*** Note ***

  • If there is no response even after connecting a new touch panel, disconnect the connection cable first, "Delete" the registered device, and then press the "Apply" button. Next, "Add" it again and press the "Apply" button, and then connect the cable.


Device Property - "Advanced" Tab

Device Property
"Advanced" Tab

"Advanced" tab allows you to perform various settings for a touch panel.

When multiple touch panels are connected, settings by device are possible using a pull-down menu at the top of the screen.

Touch Enabled

When using a touch panel, check the checkbox. When unchecked, the touch panel will become unusable.

Sound

Using a pull-down menu, you can set a sound that is produced when touching the screen.

  • No sound

    • No sound will be produced when touching the screen.

  • Wave Sound

    • When touching the screen, the wav file displayed in "Seledt Wave file:" will be played.

  • Beep sound

    • When touching the screen, a beep sound (buzzer) of PC will be produced.

Sample rate

Sample rate is to set how much coordinate data received from a touch panel device should be passed to OS. The unit is percentage point (%).

  • 100%: All coordinate data is passed to OS.
  • 50%: Every other coordinate data is passed to OS.
  • 20%: 20% of coordinate data is passed to OS.

Normally, sample rate is set to 100%. If computer performance is somehow hampered, lowering the sample rate will stabilize the operation.

Touchdown filter

Touchdown filter is a function that ignores some of the first data sent from a touch panel device.

If set to "10", for example, the first 10 pieces of data will be ignored and data processing will start from the 11th data.

If the first data is somehow unstable, this filter function can stabilize the operation.

Deglitch

Glitch removal is to avoid the pointer from accidentally jumping around the screen. The unit for set values is percentage point (%).

Given that this value is set to 10% and the range of coordinates on the touch panel is between 0 and 4095, if the position of the received coordinate data and that of the previous data are away from each other by 409 or more, the received data will be discarded.

*** Note ***

  • Sample rate is not a function for improving the processing speed of this software.

  • If your PC has its own sound function, a buzzer sound may not be produced even when selecting the beep sound.


Device Property - "Settings" Tab

Device Property
"Settings" Tab

"Settings" tab allows you to perform various settings for a touch panel.

When multiple touch panels are connected, settings for each device are possible using a pull-down menu at the top of the screen.

Click Time

This setting is used when the button mode of "Time Left", "Time/Time Left" or "Time/Tap Left" is selected in the "Event" tab.

The scale for the click time is 55 ms each, and the initial value is 9.

In the above mode, holding your finger or pen stationary for a defined period of time will generate a click event.

Tap Time

This setting is used when the button mode of either "Tap Left" or "Time/Tap Left" is selected in the "Event" tab.

The scale for the tap time is defined as 55 ms each, and the initial value is 9.

In the above mode, releasing your finger or pen from the touch panel and touching again within a defined period of time will generate a click event.

Liftoff Time

The scale for the lift off time is defined as 20 ms each, and the default value is 5.

TPDD will determine it as a release when a defined period of time has passed after your finger or pen was released.

This function allows you to cancel a release when your finger or pen was instantaneously released from the touch panel.

For instance, even if your finger or pen was instantaneously released while dragging an icon, you can still continue the drag operation.

Stabilization

Stabilization is a function to ignore the data if the dispersion of coordinate data sent from a touch panel device is higher than a defined value.

Default value is zero (0).

Averaging

Averaging is a function to average the value of coordinate data sent from a touch panel device.

Default value is zero (0).

If a mouse pointer wiggles even when holding your finger or pen stationary, this setting can be used to stabilize it.

*** Note ***

  • Setting the value for averaging too large may cause a mouse pointer not to follow properly when sliding your finger or pen.


Device Property - "Windows" Tab

Device Property
"Windows" Tab

"Windows" tab allows you to perform settings for click/double-click operations in a touch panel.

Double-click settings - Time

When double-tapping a touch panel, that operation will generate a double-click event only when double-tapped within a defined period of time. Using this slider, you can adjust the defined time period.

The unit is ms (millisecond), and the initial value is 900.

Double-click settings - Height

This is to set the vertical area range recognized as a double-click. The unit is pixel.

Double-click settings - Width

This is to set the horizontal area range recognized as a double-click. The unit is pixel.

Mouse click test

You can check operations of single-clicking and double-clicking in each area.


Device Property - "General" Tab

Device Property
"General" Tab

"General" tab allows you to perform general settings for a touch panel.

Show icons in system tray

If this checkbox is checked, icons will be displayed in the notification area of the taskbar.

For details about icons' functions, see Taskbar Menu .

Check after calibration

If this checkbox is checked, a confirmation dialog will be displayed asking whether the calibration should be enabled or disabled after the calibration session.

Beep sound at calibration

If this checkbox is checked, during the calibration session, touching will produce a beep sound.

"Copy of the setting" button

The current TPDD settings will be saved to files called "UFDClone.Dat", "SFDClone.Dat".

During installation, you can restore settings for a touch panel device by specifying these files.


Device Property - "Event" Tab

Device Property
"Event" Tab

"Event" tab allows you to set the operation to be performed (button mode) when touching a touch panel.

"Primary" and "Secondary" can be switched using the Event Selector .

When multiple touch panels are connected, settings for each device are possible using a pull-down menu at the top of the screen.

Button modes "Primary" and "Secondary" can be selected by clicking [image] in the pull-down menu.

Button Mode

Each button mode has the following characteristics:

  • Touchdown left

    • Touching is recognized as pressing a mouse's left button. You can also drag from there.

    Releasing your finger or pen from a touch panel is recognized as releasing a mouse button.

    Quickly touching the same position twice will generate a double-click event of mouse's left button.

  • Touchdown right

    • Touching is recognized as pressing a mouse's right button. You can also drag from there.

    Releasing your finger or pen from a touch panel is recognized as releasing a mouse's button.

    Quickly touching the same position twice will generate a double-click event of mouse's right button.

  • Touchdown Immediate left

    • Touching is recognized as pressing a mouse's left button and then releasing it immediately in that position. Accordingly, sliding your finger or pen in this situation can move a mouse pointer but cannot perform a drag operation.

    Quickly touching the same position twice will generate a double-click event of mouse's left button.

  • Touchdown Double-click Left

    • Touching will generate a double-click event of mouse's left button in that position.

  • Touchdown Double-click Right

    • Touching will generate a double-click event of mouse's right button in that position.

  • Tap Left

    • Touching will move a mouse pointer to the touched position, but mouse's button will not be recognized as pressed.

    Sliding your finger or pen from there cannot perform a drag operation.

    Releasing a touch panel then touching it again within a defined period of "Tap Time" set in the "Settings" tab will generate a click event of mouse's left button.

  • Liftoff Double-click Left

    • Touching will move a mouse pointer to the touched position, but mouse's button will not be recognized as pressed.

    When releasing your finger or pen, a double-click event of mouse's left button will be generated.

  • Liftoff Left

    • Touching will move a mouse pointer to the touched position, but mouse's button will not be recognized as pressed.

    When releasing your finger or pen, a click event of mouse's left button will be generated.

    Quickly touching the same position twice and releasing will generate a double-click event of mouse's left button.

  • Time Left

    • Touching will move a mouse pointer to the touched position, but mouse's button will not be recognized as pressed.

    Holding your finger or pen stationary for a short period of time will generate a click event of mouse's left button.

    The stationary time period can be set in "Click Time" of the "Settings" tab .

  • Time/Time Left

    • Touching will move a mouse pointer to the touched position, but mouse's button will not be recognized as pressed.

    Holding your finger or pen stationary for a short period of time will generate a click event of mouse's left button.

    The stationary time period can be set in "Click Time" of the "Settings" tab .

    Holding it continuously will perform a double-click operation.

  • Time/Tap Left

    • Touching will move a mouse pointer to the touched position, but mouse's button will not be recognized as pressed.

    Holding your finger or pen stationary for a short period of time will generate a click event of mouse's left button.

    The stationary time period can be set in "Click Time" of the "Settings" tab .

    After the click event, releasing your finger or pen then touching again will perform a double-click operation.

  • Tap Double-click Left

    • Touching will move a mouse pointer to the touched position, but mouse's button will not be recognized as pressed.

    Sliding your finger or pen in this situation cannot perform a drag operation.

    Releasing from a touch panel then touching again within the "Tap Time" set in the "Settings" tab will generate a double-click event of mouse's left button.

  • Time Double-click Left

    • Touching will move a mouse pointer to the touched position, but mouse's button will not be recognized as pressed.

    Holding your finger or pen stationary for a short period of time will generate a double-click event of mouse's left button.

    The stationary time period can be set in "Click Time" of the "Settings" tab .

    --- Tips ---

    • "Touchdown immediate left" can be helpful for a Web browsing.


Device Property - "Calibration" Tab

Device Property
"Calibration" Tab

"Calibration" tab allows you to perform settings for touch panel calibration.

When multiple touch panels are connected, settings for each device are possible using a pull-down menu at the top of the screen.

Calibration Point

This is to select a number of touched positions during calibration.

When using a "4/8-wire resistive touch panel", you can select from 4, 9 or 25 points.

When using a "5-wire resistive touch panel", you can select from 9 or 25 points.

Time Out

During the execution of the calibration program, this is to set a number of seconds before going back to the Windows screen when no operation occurred.

If time was out at the time of calibration operation, all the operations up to the point will be cancelled. In that case, restart the calibration from the beginning.

Touch Point

You can adjust a displayed position of the touch point during calibration. You can set how far from the edge of the screen it should be displayed within the range of 1 to 5.

If you find it difficult to touch the edge of the screen, enlarge this value. Larger value will display the touch point closer to the screen center.

Calibration Pattern

You can check the displayed state when calibration was performed.

*** Note ***

  • "Touch Point" becomes effective when "Calibration Point" is 9 or 25.

  • When positions are out of alignment even after the calibration, enlarging a value of "Calibration Point" may help.


Device Property - "Hardware" Tab

Device Property
"Hardware" Tab

"Hardware" tab allow you to perform settings for the communication of touch panel connection.

When USB connected, setting items will not be displayed. Please select a serial-connected device using a pull-down menu at the top of the screen.

Communication Port Setting

Select a COM port to be used from a pull-down menu.

"Advanced" Button

By pressing this button, you can change the following conditions for serial communication. Make selections in accordance with the settings of your touch panel controller.

  • Baud Rate

    You can select from 1200, 2400, 4800, 9600 or 19200.

  • Parity

    You can select from None (no parity), Odd (odd parity) or Even (even parity).

  • Data Bit

    Select either 7 or 8.

  • Stop Bit

    Select either 1 or 2.

FIFO

This is a setting to avoid buffer overflow at a serial port.

You can select from 1, 4, 8 or 14. When the PC load is high or performance is low, set a large value.

If your PC does not support FIFO, set '0'.

*** Note ***

  • The setting above is effective when using a touch panel device via serial connection. Note that this is not required when USB-connected.


Device Property - "Status" Tab

Device Property
"Status" Tab

"Status" tab allows you to check the status of touch panel devices that are registered.

Device

Displays device names that have been registered in the "Device" tab .

Communication Error (Comm Errors)

Displays a count of communication errors.

For serial-connected devices, a number of occurrences of parity errors, framing errors and data losses will be displayed.

For USB-connected, a number of data losses will be displayed.

Synchronization Error (Sync Errors)

Indicates a number of data that could not be decoded among position data from a touch panel device. This is only valid for serial-connected devices.

"Reinitialize" Button

Resets displayed communication errors and synchronization errors to zero (0).


Touch Panel Calibration - Activating the Calibration

Touch Panel Calibration
Activating the Calibration

If a touched position and mouse pointer position are out of alignment, execute the "Calibration".

To execute the "Calibration", activate the calibration program by either of the following ways:

  1. Click the "Start" button and choose "All Programs", "Gunze TPDD", "Calibrate".

  2. Press the "Calibrate" button at the lower left of the "Touch Panel Device Properties" screen.

  3. Right-click over the icon shown in the taskbar, and select "Calibrate".

*** Note ***

  • Touch panel calibration does not need to be performed every time. Do it only if a touched position and mouse pointer display position are out of alignment.
  • When your computer supports rotation of the screen, perform calibration without rotating the screen.


Touch Panel Calibration - Executing the Calibration

Touch Panel Calibration
Executing the Calibration

To calibrate a touch panel, precisely tap the center of the "X" mark on the screen. Then, the "X" mark will be displayed in another position, which you should precisely tap in the same way.

The number of "X" marks that you tap corresponds to the value set in the "Calibration" tab.

If you do not want to perform calibration, do nothing and leave it for 10 seconds or press "Esc" key to exit the program then go back to the Windows screen.

--- Tips ---

  • "X" marks will respond when you release your finger or pen, so touch and focus your finger or pen calmly onto the center of the "X" mark, then release it.
  • By pressing a "Back Space" key, you can go back to the previous "X" mark.

*** Note ***

  • Unless you tap the "X" mark precisely, the touch position and mouse pointer display position will consequently be out of alignment. In that case, perform the touch panel calibration again.


Taskbar Menu

Taskbar

In a normal condition, two icons are displayed in the taskbar.

The one at left is the "Event Selector" icon, and the other at right is the "Taskbar Menu" icon.

If no icons are displayed in the taskbar, see "Show icons in system tray" .


Taskbar Menu

Taksbar
Taskbar Menu

By right-clicking over the menu icon displayed in the taskbar, a taskbar menu will be displayed.

    "Enabled"

    You can switch between enabling and disabling of a touch panel.

    This is the same function as "Touch Enabled" in the "Advanced" tab.

    "Calibrate"

    Executes the calibration program for a touch panel. See "Executing the Calibration" for details.

    See "Executing the Calibration" for details.

    "Adjust Settings"

    Displays touch panel device properties.

    "Event Selector"

    Activates the event selector where you can use a right-click function.

    See "Event Selector" for details.

    "Button Modes"

    You can select the operation to be performed when touching a touch panel.

    See "Event" Tab for details.

    "Help"

    Displays this help information.

    "About"

    Displays the version information of the driver software installed.

    "Close"

    Closes icons in the task bar and makes them invisible.


Taskbar - Event Selector

Taskbar
Event Selector

The event selector provides a function to switch between mouse's right-click and left-click and resides in the taskbar.

When a mouse's left button is colored, touching a touch panel will perform a click of the mouse's left button.

If you touch the event selector, a left button will be colored and the following touch operation will perform a click of the mouse's right button.

The event selector also can be displayed in an individual window.

    How to activate

    The event selector can be displayed in an individual window in the following way:

    1. Click the "Start" button and select "All Programs","Gunze TPDD", "Event Selector".

    2. Right-click the menu icon in the taskbar and select the "Event Selector".

    Detailed settings

    Right-clicking over the event selector bar will display a menu for detailed settings.

    1. One hit

      2.

      If checked, when switching to right-click using the event selector, touching once will switch back to left-click.

      So, the right-click operation will be performed only once.

    2. Small icon, middle icon, large icon

      3.

      Changes the size of icon images displayed in the event selector window.

    3. Text mode

      4.

      Changes the icons displayed in the event selector window to letters (Main/Sub).

    4. Always on top

      5.

      Keeps the event selector window displayed on top of the desktop.

    5. About Event Selector

      6.

      Displays the version information of the event selector program.


Troubleshooting

If you encounter any problems or questions, see the following descriptions for your reference.

    What are the meanings of "Touch", "Release", "Tap" and "Double-tap"?
  • "Touch" means touching a touch panel with your finger or pen and keeping in contact. Moving a stylus while touching corresponds to a mouse drag operation.
  • "Release" means lifting your finger or pen off the touch panel.
  • "Tap" means touching your finger or pen on the touch panel and releasing it immediately. This corresponds to a mouse click operation.
  • "Double-tap" means tapping twice in quick succession with your finger or pen. This corresponds to a mouse double-click operation.
    • Mouse pointer does not move when touching a touch panel.
  • Make sure if "Touch Enabled" in the "Advanced" tab is checked.
  • The touch panel adopts a pressure detection method, so push sufficiently hard.
    • A touched position and mouse pointer position are out of alignment.
  • Perform "Touch Panel Calibration" .
    • Are there any precautions when performing the touch panel calibration?
  • If your computer supports rotation of the screen, perform calibration without rotating the screen. Performing calibration with the screen rotating may cause the touch panel not to work correctly.
  • When performing calibration, set the LCD resolution and the screen resolution to match. If the screen resolution is higher than the LCD resolution, performing calibration may cause the touch panel not to work correctly.
  • If you make the screen rotate or change its resolution while activating the calibration program, the calibration program will terminate and bring you back to the Windows screen. In that case, please calibrate the touch panel again.
    • Touching a touch panel does not generate a click event or drag event.
  • Check the button mode in the "Event" tab. Normally, this should be "Touchdown Left".
    • Double-click with a stylus does not work well.
  • Make adjustments in "Double-click settings" .
    • How can I perform a right-click on a touch panel?
  • Use the "Event Selector" .

  • Select "Touchdown right" in the "Event" tab .

    • How can I set to produce a sound when touching a touch panel?
  • Click the [image] for "Sound" in the "Advanced" tab nd choose a function from the displayed menu.
    • Taskbar displays no icons.
  • Check the "Show icons in system tray" option in the "General" tab .


Trademarks and Copyright

Copyright (C) 2007 GUNZE Limited. All Rights Reserved.

  • The copyright for this software is held by GUNZE Limited.

  • Microsoft and Windows are registered trademarks of Microsoft Corporation in the U.S.A. and other countries.
  • All other system and product names are generally trademarks or registered trademarks of each development manufacturer. Note that TM and (R) marks are not written expressly in this document.

  • It is forbidden under the copyright law to copy all or some of this software or help descriptions, and rent this software without permission from the right holder.
  • We are not liable for any damages you may incur by using this software, or any claims from any third party.
  • This software may not be used for anything other than designated equipments.
  • Note that the specifications of this software are subject to changes for improvement without prior notice.